

/*-- banner --*/

/*-- carousel-slider --*/

.carousel-item.item1 {
	background: url(http://www.xtechgroup.com/images-shared/graduation-hug-1080.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}

.carousel-item.item2 {
    background: url(http://www.xtechgroup.com/images-shared/apple-blackboard-1200.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}

.carousel-item.item3 {
    background: url(http://www.xtechgroup.com/images-shared/key-1400.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}

.carousel-item.item4 {
    background: url(http://www.xtechgroup.com/images-shared/you-be-you.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}

.carousel-item.item5 {
    background: url(http://www.xtechgroup.com/images-shared/children-hands-1800.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}

.carousel-item.item6 {
    background: url(http://www.xtechgroup.com/images-shared/cl-1-notebook.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}

.carousel-item.item6,
.carousel-item.item5,
.carousel-item.item4,
.carousel-item.item3,
.carousel-item.item2,
.carousel-item.item1 {
    min-height: 640px;
}

.w3l-space-banner {
    padding-top: 9em;
}

.carousel-caption {
    background: rgba(16, 16, 16, 0.67);
    text-align: left;
    position: inherit;
    box-shadow: 0px 2px 2px 2px rgba(2, 2, 2, 0.63);
}

.carousel-caption h2,
.carousel-caption h3 {
    font-size: 60px;
    letter-spacing: 4px;
    text-transform: uppercase;
    text-shadow: 3px 8px 2px rgb(12, 12, 12);
}

.carousel-caption h2 span,
.carousel-caption h3 span {
    font-weight: 800;
    color: #ffbc5f;
}

.carousel-caption p {
    letter-spacing: 5px;
    font-size: 24px;
    color: #fff;
    text-shadow: 3px 5px 2px rgb(12, 12, 12);
}

.carousel-caption p span {
    font-size: 40px;
    letter-spacing: 0px;
    font-weight: 600;
}

.carousel-indicators {
    bottom: 4%;
}

.carousel-indicators li {
    cursor: pointer;
}

/*-- carousel-slider --*/

/*-- banner-button --*/

.button2 {
    display: inline-block;
    background: #08284b;
    border-radius: 4px;
    color: #fff;
    font-weight:600;
    letter-spacing: 2px;
    padding: 11px 27px;
}

.button2:hover,
.button2:focus {
    background: #ffbc5f;
    color: #000;
}

/*-- //banner-button --*/

/*-- //banner --*/

/*-- top products --*/

/*-- heading style --*/

h3.tittle-w3l {
    color: #000;
    font-size: 38px;
    letter-spacing: 1px;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.19);
}

h3.tittle-w3l span {
    color: #0879c9;
    font-size: 50px;
    letter-spacing: 0;
}

/*-- //heading style --*/




/*-- middle section --*/

.join-w3l1 {
    background: url(../images/bg.jpg) no-repeat center fixed;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    text-align: center;
}

.join-agile {
    background: #f8f9fa;
    box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.04);
    border-radius: 4px;
}

.offer-name {
    margin-top: 4em;
}

.offer-name h6 {
    color: #f4511e;
    font-size: 18px;
}

.offer-name h4 {
    font-size: 27px;
}

/*-- //middle section --*/

/*-- footer --*/

p.footer-main {
    color: #383737;
    font-size: 15px;
    margin-bottom: 40px;
}

h2.footer-top-head-w3l {
    font-size: 22px;
}

.icon-fot {
    text-align: center;
}

.icon-fot i {
    font-size: 41px;
    line-height: 1.4;
    color: #0879c9;
}

.text-form-footer {
    padding: 0;
}

.text-form-footer h3 {
    color: #000;
    font-size: 27px;
    letter-spacing: 2px;
    font-weight: 600;
    line-height: 1.3;
}

.footer-info h3 {
    font-size: 22px;
    letter-spacing: 1px;
}

.footer-grids ul li {
    display: block;
    font-size: 14px;
    color: #bdbdbd;
}

.footer-grids ul li a {
    color: #bdbdbd;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
    transition: .5s all;
}

.footer-grids ul li a:hover {
    color: #3b9590;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
    transition: .5s all;
}

.footer-grids ul li i {
    color: #3b9590;
    padding-right: 10px;
}

.footer-grids.agile-secomk {
    margin-top: 34px;
}

.w3l-middlefooter-sec {
    background: #333;
}

/*-- social-icons --*/

.footer-grids.w3l-socialmk ul li {
    display: inline-block;
    margin: 0;
}

.footer-grids.w3l-socialmk ul li:nth-child(2) {
    margin: 0 10px;
}

.social_icons {
    text-align: center;
}

.social a {
    position: relative;
    display: inline-block;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    text-align: center;
}

.social .fb {
    background: #6788ce;
}

.social .tw {
    background: #00ACEE;
}

.social .gp {
    background: #DD4B39;
}

.social .pin {
    background: #fe4445;
}

.social .db {
    background: #f85993;
}

.social .rss {
    background: #ff9845;
}

.social .lin {
    background: #3a9bdc;
}

.social ul li a i {
    color: #fff;
    line-height: 34px;
    font-size: 1em;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    padding: 0;
}

/*-- //Social-Icons --*/

/*-- newsletter --*/

.w3l-agileits input[type="email"] {
    display: inline-block;
    background: #f5f5f5;
    border: none;
    width: 72%;
    padding: 10px;
    color: #000;
    letter-spacing: 1px;
}

.w3l-agileits input[type="submit"] {
    outline: none;
    color: #FFFFFF;
    padding: 10px;
    letter-spacing: 1px;
    width: 18%;
    background: #3b9590;
    border: none;
	cursor: pointer;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
}

.w3l-agileits input[type="submit"]:hover {
    background: #0879c9;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
}

/*-- //newsletter --*/

/*-- footer brands --*/

.sub-some h5 {
    font-size: 19px;
    color: #696969;
    letter-spacing: 1px;
}

.sub-some p {
    font-size: 13px;
    letter-spacing: 0px;
}

.sub-some ul li {
    display: inline-block;
}

.sub-some ul li a {
    font-size: 13px;
    color: #999;
}

/*-- //footer brands --*/

/*-- //footer --*/

/*-- copyright --*/

.copy-right {
    background: #0879c9;
}

.copy-right p {
    letter-spacing: 2px;
    font-size: 15px;
}

.copy-right p a {
    color: #fff;
}

.copy-right p a:hover {
    color: #000;
}

/*-- //copyright --*/

/*-- bottom-to-top --*/

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 24px;
    right: 1%;
    overflow: hidden;
    z-index: 999;
    width: 64px;
    height: 64px;
    border: none;
    text-indent: 100%;
    background: url("../images/move-up.png") no-repeat 0px 0px;
}

#toTopHover {
    width: 64px;
    height: 64px;
    display: block;
    overflow: hidden;
    float: right;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}

/*-- //bottom-to-top --*/

/*-- inner pages --*/

.page-head_agile_info_w3l {
    background: url(../images/b1.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height: 300px;
}

.page-head_agile_info_w3l-2 {
    background: url(../images/b3.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height: 300px;
}

/*-- page details --*/

ul.w3_short li {
    display: inline-block;
    text-transform: uppercase;
    color: #000;
    font-size: 0.9em;
    font-weight: 600;
    letter-spacing: 1px;
}

ul.w3_short li a {
    color: #3b9590;
    text-decoration: none;
}

.services-breadcrumb {
    padding: 0;
    background: #eee;
    text-align: center;
}

.services-breadcrumb ul li i {
    padding: 0 1em;
}

ul.w3_short {
    text-align: left;
    padding: 16px 0;
}

/*-- //page details --*/

/*-- faq-page --*/

h3.w3-head {
    color: #3b9590;
    font-size: 28px;
    letter-spacing: 1px;
}

.faq-w3agile .faq li {
    list-style-type: decimal;
}

.faq-w3agile .faq>li>a {
    color: #025061;
    font-size: 17px;
    letter-spacing: 0.5px;
}

li.subitem1 p {
    line-height: 25px;
    font-size: 14px;
    letter-spacing: 0.5px;
    color: #000;
}

.faq-w3agile .faq li li.subitem1 {
    display: block;
    margin-top: 1em;
}

/*-- //faq-page --*/

/*-- help page --*/

.wthree-help textarea {
    font-size: 16px;
    color: #000;
    width: 90%;
    border: none;
    padding: 16px;
    border-bottom: solid 1px #0879c9;
    height: 150px;
    outline: none;
    resize: none;
}

.wthree-help form input[type="submit"] {
    font-size: 16px;
    color: #fff;
    background: #3b9590;
    outline: none;
    border: none;
    cursor: pointer;
    padding: 12px 45px;
    -webkit-appearance: none;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
    margin-top: 20px;
}

.wthree-help form input[type="submit"]:hover {
    background: #0879c9;
    -webkit-transform: translateY(8px);
    -ms-transform: translateY(8px);
    -o-transform: translateY(8px);
    -ms-transform: translateY(8px);
    transform: translateY(8px);
}

.wthree-help h5 {
    font-size: 25px;
    color: #000;
}

.wthree-help a {
    color: #fff;
    padding: 10px 20px;
    background: #0879c9;
}

/*-- //help page --*/

/*-- terms-page --*/

.terms h6 {
    font-size: 20px;
    color: #000;
    letter-spacing: 1px;
}

.terms p {
    color: #777;
    font-size: 15px;
    letter-spacing: 0px;
}

.terms ol li {
    color: #777;
    font-size: 15px;
    line-height: 26px;
}

/*-- //terms-page --*/

/*-- product page --*/

.w3l-rightpro .product-men {
    margin: 0;
}

/*-- //product page --*/

/*-- single-page --*/

.single-right-left h3 {
    font-size: 25px;
    color: #000;
}

.single-right-left p label {
    color: #000;
}

.single-right-left del {
    font-size: 15px;
    color: #999;
}

.single-infoagile ul li {
    display: block;
    font-size: 14px;
}

.product-single-w3l {
    border-top: 1px solid #0879c9;
}

.product-single-w3l p i {
    color: #0879c9;
    font-size: 24px;
}

.product-single-w3l p {
    color: #000;
    letter-spacing: 0.5px;
}

.product-single-w3l ul li {
    list-style: inside;
    font-size: 14px;
    line-height: 1.7;
}

.occasion-cart .snipcart-details {
    width: 38%;
    margin: 0;
}

/*-- //single-page --*/

/*-- checkout --*/

.checkout-right h4 {
    color: #3b9590;
    font-size: 26px;
    letter-spacing: 1px;
}

table.timetable_sub {
    width: 100%;
    margin: 0 auto;
}

.timetable_sub th {
    background: #000;
    color: #fff;
    font-size: 16px;
    border-right: 1px solid #ded2d2;
    text-align: center;
    padding: 12px 0;
    letter-spacing: 1px;
    font-weight: normal;
}

.timetable_sub td {
    text-align: center;
    padding: 7px;
    font-size: 14px;
    color: #212121;
}

.timetable_sub td {
    border: 1px solid #CDCDCD;
}

td.invert-image a img {
    width: 30%;
    margin: 0 auto;
}

.rem {
    position: relative;
}

.close1,
.close2,
.close3 {
    background: url('../images/close_1.png') no-repeat 0px 0px;
    cursor: pointer;
    width: 28px;
    height: 28px;
    position: absolute;
    right: 15px;
    top: -13px;
    -webkit-transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}

/*-- quantity-starts --*/

.value-minus,
.value-plus {
    height: 40px;
    line-height: 24px;
    width: 40px;
    margin-right: 3px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    font-size: 18px;
    color: #fff;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    border: 1px solid #b2b2b2;
    vertical-align: bottom;
}

.quantity-select .entry.value-minus:before,
.quantity-select .entry.value-plus:before {
    content: "";
    width: 13px;
    height: 2px;
    background: #000;
    left: 50%;
    margin-left: -7px;
    top: 50%;
    margin-top: -0.5px;
    position: absolute;
}

.quantity-select .entry.value-plus:after {
    content: "";
    height: 13px;
    width: 2px;
    background: #000;
    left: 50%;
    margin-left: -1.4px;
    top: 50%;
    margin-top: -6.2px;
    position: absolute;
}

.value {
    cursor: default;
    width: 40px;
    height: 40px;
    padding: 8px 0px;
    color: #A9A9A9;
    line-height: 24px;
    border: 1px solid #E5E5E5;
    background-color: #E5E5E5;
    text-align: center;
    display: inline-block;
    margin-right: 3px;
}

.quantity-select .entry.value-minus:hover,
.quantity-select .entry.value-plus:hover {
    background: #E5E5E5;
}

.quantity-select .entry.value-minus {
    margin-left: 0;
}

/*-- //quantity-end --*/

/*-- checkout form --*/

.address_form_agile h4 {
    color: #0879c9;
    font-size: 24px;
    letter-spacing: 1px;
}

.information-wrapper input,
.information-wrapper select {
    width: 100%;
    font-size: 15px;
    letter-spacing: 1px;
    padding: 13px 10px;
    margin-bottom: 20px;
    outline: none;
    border: none;
    border-bottom: 1px solid #3b9590;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.31);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.31);
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.31);
}

button.submit.check_out {
    padding: 12px 25px;
    letter-spacing: 1px;
    background: #0879c9;
    font-size: 16px;
    color: #fff;
    border: none;
    outline: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

button.submit.check_out:hover {
    background: #3b9590;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

/*-- //checkout form --*/

/*-- payment button --*/

.checkout-right-basket {
    margin-top: 20px;
}

.checkout-right-basket a {
    padding: 12px 25px;
    color: #fff;
    font-size: 16px;
    background: #000;
    text-decoration: none;
    letter-spacing: 1px;
    display: inline-block;
}

.checkout-right-basket a:hover {
    background: #3b9590;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.checkout-right-basket a span {
    margin-left: 7px;
    color: #0879c9;
    font-size: 20px;
}

/*-- //payment button --*/

/*-- Payment page --*/

/* .agileits_w3layouts_tab2 input[type="email"],
.agileits_w3layouts_tab2 input[type="password"],
.creditly-wrapper .form-control {
    display: block;
    width: 100%;
    padding: 18px 10px;
    font-size: 14px;
    color: #212121;
    background: #fff;
    border: 1px solid #e7e7e7;
    margin-bottom: 20px;
    outline: none;
}

.agileits_w3layouts_tab2 input[type="email"]:focus,
.agileits_w3layouts_tab2 input[type="password"]:focus,
.creditly-wrapper .form-control:focus {
    border-color: #66afe9;
    outline: 0;
} */

.agileits_w3layouts_tab2 input[type="submit"] {
    display: block;
    position: relative;
    padding: 6px 50px 11px;
    letter-spacing: 3px;
    background: #0879c9;
    font-size: 1.5em;
    color: #fff;
    border: 1px solid #0879c9;
    outline: none;
    text-transform: uppercase;
    cursor: pointer;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.agileits_w3layouts_tab2 input[type="submit"]:hover {
    background: #fff;
    color: #212121;
    border: 1px solid #e7e7e7;
}

.agileinfo_main_grid_left_grid h3 {
    font-size: 1.3em;
    color: #fff;
}

.agileinfo_main_grid_left_grid ul {
    margin-top: 1.5em;
}

.agileinfo_main_grid_left_grid ul li {
    display: inline-block;
    color: #fff;
    font-weight: bold;
    font-size: 2em;
    vertical-align: top;
}

.agileinfo_main_grid_left_grid ul li span {
    display: block;
    font-size: .5em;
    color: #999;
}

.agileinfo_main_grid_left_grid ul li:first-child {
    width: 70%;
    border-right: 1px solid #999;
}

.agileinfo_main_grid_left_grid ul li:last-child {
    padding-left: 1em;
    text-align: right;
}

.agile_amount {
    padding: 1em 2em;
    background: #f71926;
}

.agile_amount h3 {
    font-size: 1.3em;
    color: #fff;
}

.agile_amount h4 {
    font-size: 2em;
    color: #fff;
    font-weight: bold;
}

.agile_amount p {
    font-size: 1em;
    color: #1adeed;
    line-height: 1.8em;
}

img.pp-img {
    width: 65%;
}

.tab-grid p {
    color: #8B8B8B;
    font-size: 0.95em;
    line-height: 1.8em;
    font-weight: 400;
    margin: 10px 0;
}

a.btn.btn-primary {
    background-color: #3a5795;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    border: none;
}

.vertical_post h5 {
    color: #3b9590;
    font-size: 20px;
    margin: 0 0 18px 0;
    letter-spacing: 1px;
    font-weight: 600;
}

label.anim {
    letter-spacing: 1px;
}

.swit-radio label {
    font-size: 16px;
    color: #696969;
    padding: 0;
    font-weight: 100;
    margin-bottom: 12px;
}

input[type="radio"],
input[type="checkbox"] {
    margin: 4px 4px 0 0;
}

.swit-radio {
    margin-bottom: 25px;
}

.radio_one:first-child {
    margin-left: 0;
    margin: 0;
}

.radio_one {
    padding-left: 22px;
    line-height: 28px;
    color: #404040;
    cursor: pointer;
}

.radio_one {
    position: relative;
    display: inline-block;
    margin-left: 15px;
}

.section_room_pay select {
    padding: 6px 10px;
    border: none;
    width: 100%;
    background: none;
    border: 1px solid #E6E4E4;
    color: #999;
    outline: none;
    font-size: 16px;
    margin-bottom: 0;
    background-size: 4% !important;
	cursor: pointer;
}

select.form-control.option-w3ls {
    width: 100%;
    padding: 1em 1em 1em 1em;
    font-size: 0.8em;
    margin: 0.5em 0;
    outline: none;
    color: #212121;
    border: none;
    border: 1px solid #ccc;
    letter-spacing: 1px;
    text-align: left;
}

.checkout-right-basket span {
    margin-left: 1em;
}

.vertical_post form input[type="submit"],
.number-paymk input[type="submit"] {
    background: #0879c9;
    color: #FFFFFF;
    text-align: center;
    padding: 11px 19px;
    border: none;
    font-size: 16px;
    letter-spacing: 1px;
    outline: none;
    cursor: pointer;
    font-weight: 600;
    margin-top: 30px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.vertical_post form input[type="submit"]:hover,
.number-paymk input[type="submit"]:hover {
    background: #3b9590;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.form-control {
    border-radius: 0;
}

/*-- //Payment page --*/

/*-- about page --*/

/*-- welcome --*/

h3.title {
    color: #272525;
    font-size: 45px;
    text-align: center;
    font-style: italic;
    margin-bottom: 50px;
    position: relative;
}

h3.title:before {
    content: "";
    background: #ff9f1c;
    position: absolute;
    width: 110px;
    height: 2px;
    bottom: -25%;
    left: 45%;
}

.welcome-right {
    position: relative;
}

.welcome-left h3 {
    color: #3b9590;
    font-size: 36px;
    letter-spacing: 1px;
}

.welcome-left h4 {
    color: #464646;
    font-size: 17px;
    line-height: 1.8;
    letter-spacing: 1px;
}

.readmore-w3-agileits a {
    border: 1px solid #fff;
    background: #0879c9;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    letter-spacing: 1px;
    padding: 12px 30px;
    margin-top: 2em;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.readmore-w3-agileits a:hover {
    color: #fff;
    background: #000;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

/*-- //welcome --*/

/*-- testimonials --*/

.testimonials {
    background: url(../images/bg2.jpg) no-repeat center fixed;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
}

.med-testi {
    position: relative;
    background: #fff;
    -webkit-box-shadow: 5px 10px 10px 0px rgba(10, 10, 10, 0.48);
    -moz-box-shadow: 5px 10px 10px 0px rgba(10, 10, 10, 0.48);
    box-shadow: 5px 10px 10px 0px rgba(10, 10, 10, 0.48);
}

div#testimonials h4.m-title {
    font-size: 2.8em;
}

.test-tooltip:before {
    content: '';
    position: absolute;
    left: 10%;
    bottom: -11.5%;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-bottom: 18px solid #3b9590;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
}

.med-testi-txt h4 {
    font-size: 20px;
    color: #fff;
    letter-spacing: 1px;
}

.med-testi-txt p {
    color: #fff7f7;
}

/*-- //testimonials --*/

/*-- //about page --*/

/*-- contact page  --*/

.con-ic i {
    font-size: 22px;
    color: #f45c80;
    width: 80px;
    height: 80px;
    line-height: 3.5;
    box-shadow: 2px 1px 4px #00000061;
}

.contact-grid1 h4 {
    font-size: 24px;
    color: #0879c9;
    letter-spacing: 1px;
}

.contact-grid1 p a {
    color: #999;
    text-decoration: none;
}

.contact-grid1 p a:hover {
    color: #000;
}

.contact-grid1 p label {
    display: block;
    font-weight: normal;
}

.contact-form1 h4,
.contact-me h4 {
    font-size: 1.2em;
    color: #3e3a3a;
    margin: 0 0 .5em;
}

.contact-form1 input[type="text"],
.contact-form1 input[type="email"],
.contact-me textarea {
    outline: none;
    padding: 10px;
    border: 1px solid #DFDFDF;
    background: #EAEAEA;
    font-size: 14px;
    color: #000;
    width: 100%;
}

.contact-me textarea {
    min-height: 300px;
}

.contact-me textarea:focus {
    background: #EAEAEA;
}

.contact-grids1 input[type="submit"] {
    outline: none;
    padding: 12px 0;
    border: none;
    background: #0879c9;
    font-size: 1em;
    color: #fff;
    width: 100%;
    margin: 1.5em 0 0 0em;
	cursor: pointer;
}

.contact-grids1 input[type="submit"]:hover {
    background: #000000;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.map iframe {
    width: 100%;
    min-height: 400px;
    border: none;
	display: inherit;
}

/*-- placeholder-color 

::-webkit-input-placeholder {
    color: #fff;
}

:-moz-placeholder {
    /* Firefox 18- 
    color: #fff;
}

::-moz-placeholder {
    /* Firefox 19+ 
    color: #fff;
}

:-ms-input-placeholder {
    color: #fff;
}

/*-- //placeholder-color --*/

/*-- //contact page --*/

/*--responsive--*/

@media(max-width: 1680px) {}

@media(max-width: 1600px) {}

@media(max-width: 1440px) {}

@media(max-width: 1366px) {
    .carousel-control-prev,
    .carousel-control-next {
        width: 4%;
    }
}

@media(max-width: 1280px) {
    .logo_agile {
        padding: 26px 0 21px 42px;
    }
    .logo_agile h1 a img {
        left: -34%;
    }
}

@media(max-width: 1080px) {
    .header-right ul li {
        font-size: 12px;
    }
    .header-most-top p {
        font-size: 14px;
    }
    .logo_agile {
        padding: 24px 0 21px 35px;
    }
    .logo_agile h1 a {
        font-size: 36px;
    }
    .logo_agile h1 a img {
        left: -34%;
        width: 40%;
        top: -14px;
    }
    .navbar-light .navbar-nav .nav-link {
        font-size: 13px;
    }
    #agileinfo-nav_search {
        font-size: 13px;
        padding: 11px 10px;
    }
    .agile_inner_drop_nav_info {
        min-width: 564px;
    }
    .carousel-caption p {
        letter-spacing: 3px;
        font-size: 20px;
    }
    .carousel-caption p span {
        font-size: 36px;
    }
    .carousel-caption h2,
    .carousel-caption h3 {
        font-size: 53px;
    }
    .w3l-space-banner {
        padding-top: 5em;
    }
    .carousel-item.item6,
    .carousel-item.item5,
    .carousel-item.item4,
    .carousel-item.item3,
    .carousel-item.item2,
    .carousel-item.item1 {
        min-height: 500px;
    }
    .product-new-top {
        font-size: 12px;
        padding: 3px 8px;
    }
    h3.effect-bg {
        font-size: 40px;
        margin-top: 2.5em;
    }
    p.w3l-nut-middle {
        right: 43%;
        bottom: 44%;
        font-size: 28px;
    }
    .search-hotel form input[type="submit"] {
        width: 38px;
    }
    h3.effect-bg {
        font-size: 36px;
        margin-top: 2em;
    }
    p.w3l-nut-middle {
        right: 46%;
        bottom: 40%;
        font-size: 25px;
    }
    .left-side ul li span {
        font-size: 12px;
        margin-left: 0px;
    }
    .f-grid a {
        font-size: 14px;
    }
    .bg-right-nut img {
        width: 100%;
    }
    .offer-name h6 {
        font-size: 16px;
    }
    .offer-name h4 {
        font-size: 23px;
    }
    .offer-name h4 {
        font-size: 23px;
    }
    .offer-name p {
        font-size: 13px;
    }
    .offer-name {
        margin-top: 3.2em;
    }
    .w3l-agileits input[type="submit"] {
        width: 22%;
    }
    /* faqs */
    .faq-w3agile .faq>li>a {
        font-size: 16px;
    }
    /* //faqs */
    .single-right-left h3 {
        font-size: 23px;
    }
}

@media(max-width: 1050px) {
    .logo_agile h1 a img {
        left: -31%;
        width: 34%;
        top: -11px;
    }
    .logo_agile {
        padding: 20px 0 21px 46px;
    }
    .logo_agile h1 a {
        font-size: 34px;
    }
    .agile_inner_drop_nav_info {
        min-width: 530px;
    }
    .page-head_agile_info_w3l {
        min-height: 250px;
    }
}

@media(max-width: 1024px) {
    .text-form-footer h3 {
        font-size: 25px;
        letter-spacing: 1px;
    }
    p {
        font-size: 14px;
    }
}

@media(max-width: 991px) {
    .logo_agile {
        padding: 20px 0 21px;
    }
    .logo_agile h1 a {
        font-size: 31px;
    }
    .logo_agile h1 a img {
        left: -37%;
        width: 41%;
        top: -11px;
    }
    .navbar-light .navbar-nav .nav-link {
        font-size: 15px;
    }
    .navbar-light .navbar-toggler {
        border-color: #0879c9;
        border-radius: 0;
    }
    .carousel-caption p {
        letter-spacing: 3px;
        font-size: 18px;
    }
    .carousel-caption p span {
        font-size: 28px;
    }
    .carousel-caption h2,
    .carousel-caption h3 {
        font-size: 48px;
    }
    .button2 {
        padding: 11px 20px;
        font-size: 14px;
    }
    .carousel-item.item6,
    .carousel-item.item5,
    .carousel-item.item4,
    .carousel-item.item3,
    .carousel-item.item2,
    .carousel-item.item1 {
        min-height: 430px;
    }
    h3.tittle-w3l {
        font-size: 36px;
    }
    h3.tittle-w3l span {
        font-size: 46px
    }
    h3.heading-tittle {
        font-size: 30px;
    }
    .f-grid a {
        font-size: 15px;
    }
    .offer-name h6 {
        font-size: 18px;
    }
    .offer-name h4 {
        font-size: 28px;
    }
    .offer-name {
        margin-top: 6em;
    }
    p.footer-main {
        font-size: 14px;
    }
    .text-form-footer h3 {
        font-size: 22px;
    }
    .icon-fot i {
        font-size: 36px;
    }
    .footer-grids {
        padding: 0 .5em;
    }
    .w3l-agileits input[type="submit"] {
        width: 25%;
    }
    .footer-grids ul li i {
        padding-right: 5px;
    }
    .header-right ul li {
        font-size: 13px;
    }
    .page-head_agile_info_w3l {
        min-height: 200px;
    }
    .test-tooltip:before {
        bottom: -10%;
    }
    /* faqs */
    .faq-w3agile .faq>li>a {
        font-size: 15px;
    }
    /* //faqs */
    /* payment */
    label.anim {
        font-size: 15px;
    }
    /* //payment */
	/* cart */
	#PPminicarts {
		left: 39% !important;
	}
	/* //cart */
}

@media(max-width: 900px) {
    .map iframe {
        min-height: 350px;
    }
    .contact-me textarea {
        min-height: 250px;
    }
    .checkout-right h4 {
        font-size: 24px;
    }
}

@media(max-width: 800px) {
    .header-right ul li {
        font-size: 13px;
    }
    .logo_agile h1 a {
        font-size: 28px;
    }
    .logo_agile h1 a img {
        left: -29%;
        width: 37%;
        top: -11px;
    }
    .logo_agile {
        padding: 20px 0 21px 18px;
    }
}

@media(max-width: 768px) {
    .logo_agile {
        padding: 20px 0 21px 30px;
    }
    .logo_agile h1 a {
        font-size: 26px;
    }
    .logo_agile h1 a img {
        left: -29%;
        width: 37%;
        top: -11px;
    }
    .carousel-caption h2,
    .carousel-caption h3 {
        font-size: 41px;
    }
    .carousel-item.item6,
    .carousel-item.item5,
    .carousel-item.item4,
    .carousel-item.item3,
    .carousel-item.item2,
    .carousel-item.item1 {
        min-height: 400px;
    }
}

@media(max-width: 736px) {
    .logo_agile {
        padding: 10px 0 0;
    }
    .logo_agile h1 a {
        font-size: 34px;
    }
    .logo_agile h1 a img {
        left: -36%;
        width: 38%;
        top: -8px;
    }
    .carousel-item.item6,
    .carousel-item.item5,
    .carousel-item.item4,
    .carousel-item.item3,
    .carousel-item.item2,
    .carousel-item.item1 {
        min-height: 380px;
    }
    .w3l-space-banner {
        padding-top: 4em;
    }
    .carousel-caption p {
        font-size: 16px;
    }
    h3.effect-bg {
        margin-top: 1em;
    }
    .bg-right-nut {
        margin-top: 6em;
    }
    p.w3l-nut-middle {
        right: 26%;
        bottom: 65%;
        transform: rotate(-16deg);
        -ms-transform: rotate(-16deg);
        -webkit-transform: rotate(-16deg);
    }
    .offer-name h4 {
        font-size: 26px;
    }
    .offer-name {
        margin-top: 4em;
    }
    p.footer-main {
        font-size: 13px;
    }
    .copy-right p {
        letter-spacing: 1px;
    }
    .header-right ul li {
        font-size: 12px;
    }
    .test-tooltip:before {
        bottom: -7%;
    }
    /* checkout */
    .value-minus,
    .value-plus {
        height: 20px;
        width: 20px;
    }
    .value {
        width: 20px;
        height: 20px;
        line-height: 0px;
    }
    .timetable_sub th {
        font-size: 14px;
        padding: 12px 10px;
    }
    .timetable_sub td {
        width: 25%;
        white-space: nowrap;
    }
    td.invert-image a img {
        width: 60%;
    }
    /* //checkout */
    h3.w3-head {
        font-size: 23px;
    }
    .single-right-left h3 {
        font-size: 22px;
    }
    .agile_inner_drop_nav_info {
        min-width: 474px;
    }
    .number-paymk {
        margin-top: 2em;
    }
	/* imagezoom (single page) */
       .imagezoom-cursor,
    .imagezoom-view {
        display: none;
        overflow: hidden;
    }
	/* //imagezoom (single page) */
	/* cart */
	#PPminicarts {
		left: 37% !important;
	}
	/* //cart */
}

@media(max-width: 667px) {
    .header-right ul li {
        font-size: 11px;
    }
    .header-right ul li i {
        font-size: 14px;
    }
    .con-ic i {
        font-size: 20px;
        width: 70px;
        height: 70px;
    }
    .contact-grid1 h4 {
        font-size: 22px;
    }
    h3.w3-head {
        font-size: 25px;
    }
	/* cart */
	#PPminicarts {
		left: 35% !important;
	}
	/* //cart */
}

@media(max-width: 640px) {
    h3.tittle-w3l {
        font-size: 34px;
    }
    h3.tittle-w3l span {
        font-size: 40px;
    }
    h3.heading-tittle {
        font-size: 28px;
    }
    .page-head_agile_info_w3l {
        min-height: 150px;
    }
}

@media(max-width: 600px) {
    .header-right ul li {
        width: 32%;
    }
    .header-right ul li {
        font-size: 13px;
    }
    .welcome-left h3 {
        font-size: 34px;
    }
    /* cart */
    #PPminicarts form {
        max-height: 210px !important;
        width: 506px !important;
    }
    #PPminicarts {
        left: 41% !important;
    }
    #PPminicarts ul {
        width: 464px !important;
    }
    #PPminicarts .minicarts-subtotal {
        padding-left: 0px !important;
        bottom: -18px !important;
        font-size: 15px;
    }
    #PPminicarts .minicarts-submit {
        min-width: 133px !important;
        font-size: 14px;
        padding: 0 !important;
        margin-right: 0 !important;
    }
    /* //cart */
}

@media(max-width: 568px) {
    .footer-grids {
        padding: 0 1em;
    }
    .carousel-control-prev,
    .carousel-control-next {
        width: 2%;
    }
    .test-tooltip:before {
        bottom: -14%;
    }
    .map iframe {
        min-height: 300px;
    }
    .contact-me textarea {
        min-height: 200px;
    }
}

@media(max-width: 480px) {
    .header-right ul li {
        font-size: 12px;
    }
    .carousel-caption h2,
    .carousel-caption h3 {
        font-size: 37px;
        letter-spacing: 3px;
    }
    .offer-name {
        margin-top: 2em;
    }
    .test-tooltip:before {
        bottom: -12%;
    }
    .welcome-left h4 {
        font-size: 16px;
    }
    /* checkout */
    .quantity {
        width: 77px;
    }
    .checkout-right h4 {
        font-size: 22px;
    }
    /* //checkout */
    .single-right-left h3 {
        line-height: 1.5;
    }
    /* cart */
    #PPminicarts form {
        width: 400px !important;
        max-height: 350px !important;
    }
    #PPminicarts ul {
        width: 358px !important;
    }
    #PPminicarts {
        left: 51% !important;
    }
    #PPminicarts .minicarts-details-price {
        font-size: 14px !important;
    }
    #PPminicarts .minicarts-item a {
        font-size: .9em;
    }
    #PPminicarts .minicarts-submit {
        right: -62px !important;
    }
    /* //cart */
    .imagezoom-cursor,
    .imagezoom-view {
        display: none;
    }
    /* single page */
    img.pp-img {
        width: 50%;
    }
    .agile_inner_drop_nav_info {
        min-width: 396px;
    }
}

@media(max-width: 440px) {
    .carousel-item.item6,
    .carousel-item.item5,
    .carousel-item.item4,
    .carousel-item.item3,
    .carousel-item.item2,
    .carousel-item.item1 {
        min-height: 300px;
    }
    .carousel-caption h2,
    .carousel-caption h3 {
        font-size: 35px;
        letter-spacing: 2px;
    }
    .carousel-caption p span {
        font-size: 26px;
    }
    .carousel-caption p span {
        font-size: 26px;
    }
    .w3l-space-banner {
        padding-top: 2em;
    }
    .agileits_search button {
        width: 22%;
    }
    h3.tittle-w3l {
        font-size: 28px;
    }
    h3.tittle-w3l {
        font-size: 28px;
    }
    h3.effect-bg {
        font-size: 28px;
    }
    p.w3l-nut-middle {
        right: 18%;
        bottom: 60%;
    }
    .test-tooltip:before {
        bottom: -10%;
    }
    .welcome-left h3 {
        font-size: 30px;
    }
    /* faqs */
    h3.w3-head {
        font-size: 22px;
    }
    /* //faqs */
    .agile_inner_drop_nav_info {
        min-width: 364px;
    }
}

@media(max-width: 414px) {
    .header-right ul li {
        font-size: 11px;
    }
    .carousel-caption h2,
    .carousel-caption h3 {
        font-size: 34px;
    }
    .page-head_agile_info_w3l {
        min-height: 150px;
    }
    /* cart */
    #PPminicarts form {
        width: 380px !important;
    }
    #PPminicarts ul {
        width: 336px !important;
    }
    #PPminicarts {
        left: 53% !important;
    }
    #PPminicarts .minicarts-quantity {
        width: 18px !important;
        font-size: 11px !important;
    }
    #PPminicarts .minicarts-details-quantity {
        width: 10% !important;
    }
    #PPminicarts .minicarts-details-remove {
        width: 9% !important;
    }
    .agile_inner_drop_nav_info {
        min-width: 324px;
    }
    label.anim {
        font-size: 14px;
    }
}

@media(max-width: 384px) {
    .header-right ul li {
        width: 46%;
    }
    .logo_agile h1 a {
        font-size: 32px;
    }
    .logo_agile h1 a img {
        left: -32%;
        width: 35%;
        top: -8px;
    }
    .agileits_search input[type="search"] {
        font-size: 15px;
    }
    .agileits_search button {
        padding: 10px 0;
        font-size: 15px;
    }
    .top_nav_right {
        padding: 0;
    }
    button.w3view-cart {
        font-size: 20px;
        width: 40px;
        height: 40px;
        padding: 0;
    }
    .header {
        margin: 10px 0 !important;
    }
    .carousel-caption h2,
    .carousel-caption h3 {
        font-size: 31px;
    }
    .carousel-caption p {
        font-size: 14px;
    }
    .carousel-caption p span {
        font-size: 22px;
    }
    .button2 {
        padding: 10px 16px;
        font-size: 13px;
    }
    .carousel-item.item6,
    .carousel-item.item5,
    .carousel-item.item4,
    .carousel-item.item3,
    .carousel-item.item2,
    .carousel-item.item1 {
        min-height: 270px;
    }
    h3.heading-tittle {
        font-size: 26px;
    }
    .product-men {
        margin-top: 2em !important;
    }
    h3.effect-bg {
        font-size: 24px;
    }
    p.w3l-nut-middle {
        right: 19%;
        bottom: 60%;
        font-size: 20px;
    }
    /* faqs */
    .faq-w3agile .faq>li>a {
        font-size: 14px;
    }
    h3.w3-head {
        font-size: 20px;
    }
    /* //faqs */
    /* cart */
    #PPminicarts form {
        width: 313px !important;
        padding: 10px 10px 40px !important;
    }
    #PPminicarts ul {
        width: 278px !important;
    }
    #PPminicarts {
        left: 63% !important;
    }
    #PPminicarts .minicarts-subtotal {
        font-size: 14px;
    }
    #PPminicarts .minicarts-submit {
        right: 18px !important;
        bottom: -87px !important;
        margin-bottom: 20px !important;
    }
    .checkout-right h4 {
        font-size: 18px;
    }
    .agile_inner_drop_nav_info {
        min-width: 300px;
    }
    .agile_inner_drop_nav_info.p-4 h5 {
        font-size: 18px;
    }
    ul.multi-column-dropdown li {
        line-height: 2em;
    }
    .vertical_post form input[type="submit"],
    .number-paymk input[type="submit"] {
        margin-top: 14px;
    }
}

@media(max-width: 375px) {
    p.w3l-nut-middle {
        right: 19%;
        bottom: 60%;
        font-size: 20px;
    }
    .carousel-caption h2,
    .carousel-caption h3 {
        font-size: 30px;
    }
    .copy-right p {
        font-size: 13px;
    }
    .agile_inner_drop_nav_info {
        min-width: 290px;
    }
}

@media(max-width: 320px) {
    .sub-some h5 {
        font-size: 17px;
    }
    .header-most-top p {
        font-size: 13px;
    }
    .logo_agile h1 a {
        font-size: 30px;
    }
    .logo_agile h1 a img {
        left: -29%;
    }
    .agileits_search input[type="search"] {
        font-size: 14px;
        width: 74%;
    }
    .agileits_search button {
        padding: 9px 0;
        font-size: 14px;
        width: 26%;
    }
    .agileits-navi_search {
        width: 67%;
    }
    .navbar-toggler {
        padding: 0.1rem 0.4rem;
        font-size: 1.2rem;
    }
    .carousel-caption p {
        font-size: 13px;
        letter-spacing: 2px;
    }
    .carousel-caption h2,
    .carousel-caption h3 {
        font-size: 25px;
        letter-spacing: 1px;
    }
    .carousel-caption p span {
        font-size: 18px;
    }
    .button2 {
        font-size: 12px;
    }
    .carousel-item.item6,
    .carousel-item.item5,
    .carousel-item.item4,
    .carousel-item.item3,
    .carousel-item.item2,
    .carousel-item.item1 {
        min-height: 240px;
    }
    h3.tittle-w3l {
        font-size: 26px;
    }
    h3.tittle-w3l span {
        font-size: 34px;
    }
    h3.heading-tittle {
        font-size: 23px;
    }
    .offer-name h4 {
        font-size: 23px;
    }
    .offer-name h4 {
        font-size: 23px;
    }
    .offer-name {
        margin-top: 1em;
    }
    p.footer-main {
        font-size: 12px;
    }
    .text-form-footer h3 {
        font-size: 20px;
    }
    .footer-info h3 {
        font-size: 20px;
    }
    .page-head_agile_info_w3l {
        min-height: 120px;
    }
    .test-tooltip:before {
        bottom: -7.5%;
    }
    .contact-me textarea {
        min-height: 140px;
    }
    .map iframe {
        min-height: 240px;
    }
    .contact-grids1 input[type="submit"] {
        margin: .5em 0 0 0em;
    }
    /* help */
    .wthree-help textarea {
        height: 120px;
    }
    .wthree-help form input[type="submit"] {
        font-size: 15px;
        padding: 10px 31px;
    }
    .wthree-help a {
        padding: 10px 18px;
        font-size: 14px;
    }
    /* //help */
    .single-right-left h3 {
        font-size: 19px;
    }
    /* cart */
    #PPminicarts form {
        width: 291px !important;
    }
    #PPminicarts ul {
        width: 254px !important;
    }
    #PPminicarts {
        left: 68% !important;
    }
    .checkout-right h4 {
        font-size: 18px;
        line-height: 1.4;
    }
    .information-wrapper input,
    .information-wrapper select {
        font-size: 13px;
        padding: 11px 10px;
    }
    button.submit.check_out {
        padding: 11px 12px;
        font-size: 14px;
    }
    .checkout-right-basket a {
        padding: 11px 15px;
        font-size: 14px;
    }
    label.anim {
        font-size: 12px;
    }
    img.pp-img {
        width: 80%;
    }
    .agile_inner_drop_nav_info {
        min-width: 242px;
    }
    .agile_inner_drop_nav_info.p-4 h5 {
        font-size: 17px;
        line-height: 1.5;
    }
    .navbar-light .navbar-nav .nav-link {
        font-size: 14px;
    }
    ul.multi-column-dropdown li a {
        font-size: 13px;
    }
    .occasion-cart .snipcart-details {
        width: 45%;
    }
}

/*--//responsive--*/